{% include "index.html" %}

<html>

<body>
<link rel="stylesheet"
      href="{{ url_for('static', filename= 'css/sliced.css') }}">
<link rel="stylesheet"
      href="{{ url_for('static', filename= 'css/style.css') }}">

<script src="https://cdn.amcharts.com/lib/4/core.js"></script>
<script src="https://cdn.amcharts.com/lib/4/charts.js"></script>
<script src="https://cdn.amcharts.com/lib/4/themes/animated.js"></script>
<script type="text/javascript"
        src="https://www.gstatic.com/charts/loader.js"></script>
<script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
<script type="text/javascript" src="static/js/sliced.js"></script>

<a href="http://127.0.0.1:5000/Sliced_micro" class="buttonsliced">
    Cliquez ici pour voir les micronutriments !
</a>

<div class="titre-histo">{{ boutonstitres.titresliced }}</div>
<p class="text-histo">{{ boutonstitres.textesliced }}</p>

</div>
</body>
</html>